Index: uspace/srv/net/il/arp/arp.c
===================================================================
--- uspace/srv/net/il/arp/arp.c	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/il/arp/arp.c	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -55,5 +55,5 @@
 #include <protocol_map.h>
 #include <adt/measured_strings.h>
-#include <packet/packet.h>
+#include <net/packet.h>
 #include <packet_client.h>
 #include <packet_remote.h>
Index: uspace/srv/net/il/arp/arp_module.c
===================================================================
--- uspace/srv/net/il/arp/arp_module.c	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/il/arp/arp_module.c	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -47,5 +47,5 @@
 #include <net/modules.h>
 #include <net_interface.h>
-#include <packet/packet.h>
+#include <net/packet.h>
 #include <il_local.h>
 
Index: uspace/srv/net/il/ip/ip_module.c
===================================================================
--- uspace/srv/net/il/ip/ip_module.c	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/il/ip/ip_module.c	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -46,5 +46,5 @@
 #include <net/modules.h>
 #include <net_interface.h>
-#include <packet/packet.h>
+#include <net/packet.h>
 #include <il_local.h>
 
Index: uspace/srv/net/net/net.c
===================================================================
--- uspace/srv/net/net/net.c	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/net/net.c	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -54,5 +54,5 @@
 #include <adt/measured_strings.h>
 #include <adt/module_map.h>
-#include <packet/packet.h>
+#include <net/packet.h>
 #include <il_messages.h>
 #include <netif_remote.h>
Index: uspace/srv/net/net/net.h
===================================================================
--- uspace/srv/net/net/net.h	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/net/net.h	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -46,5 +46,5 @@
 #include <adt/measured_strings.h>
 #include <adt/module_map.h>
-#include <packet/packet.h>
+#include <net/packet.h>
 
 /** @name Modules definitions
Index: uspace/srv/net/nil/eth/eth_module.c
===================================================================
--- uspace/srv/net/nil/eth/eth_module.c	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/nil/eth/eth_module.c	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -45,5 +45,5 @@
 #include <net/modules.h>
 #include <net_interface.h>
-#include <packet/packet.h>
+#include <net/packet.h>
 #include <nil_local.h>
 
Index: uspace/srv/net/nil/nildummy/nildummy.c
===================================================================
--- uspace/srv/net/nil/nildummy/nildummy.c	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/nil/nildummy/nildummy.c	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -52,5 +52,5 @@
 #include <il_interface.h>
 #include <adt/measured_strings.h>
-#include <packet/packet.h>
+#include <net/packet.h>
 #include <packet_remote.h>
 #include <nil_local.h>
Index: uspace/srv/net/nil/nildummy/nildummy_module.c
===================================================================
--- uspace/srv/net/nil/nildummy/nildummy_module.c	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/nil/nildummy/nildummy_module.c	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -45,5 +45,5 @@
 #include <net/modules.h>
 #include <net_interface.h>
-#include <packet/packet.h>
+#include <net/packet.h>
 #include <nil_local.h>
 
Index: uspace/srv/net/tl/icmp/icmp_module.c
===================================================================
--- uspace/srv/net/tl/icmp/icmp_module.c	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/tl/icmp/icmp_module.c	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -45,5 +45,5 @@
 
 #include <net/modules.h>
-#include <packet/packet.h>
+#include <net/packet.h>
 #include <net_interface.h>
 #include <tl_local.h>
Index: uspace/srv/net/tl/tcp/tcp.h
===================================================================
--- uspace/srv/net/tl/tcp/tcp.h	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/tl/tcp/tcp.h	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -40,5 +40,5 @@
 #include <fibril_synch.h>
 
-#include <packet/packet.h>
+#include <net/packet.h>
 #include <net_device.h>
 #include <socket_core.h>
Index: uspace/srv/net/tl/tcp/tcp_module.c
===================================================================
--- uspace/srv/net/tl/tcp/tcp_module.c	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/tl/tcp/tcp_module.c	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -47,5 +47,5 @@
 #include <net/modules.h>
 
-#include <packet/packet.h>
+#include <net/packet.h>
 #include <net_interface.h>
 #include <ip_interface.h>
Index: uspace/srv/net/tl/udp/udp_module.c
===================================================================
--- uspace/srv/net/tl/udp/udp_module.c	(revision 0a866eebd91749e0380adb6b7af11e95a433af59)
+++ uspace/srv/net/tl/udp/udp_module.c	(revision c69d327931c88d2878c9d58f4aa911edd6e873ea)
@@ -45,5 +45,5 @@
 
 #include <net/modules.h>
-#include <packet/packet.h>
+#include <net/packet.h>
 #include <net_interface.h>
 #include <tl_local.h>
